Crawlers para medios de información en linea nacionales basados en [Scrapy](http://scrapy.org/)

Se incluyen los siguientes medios:
* [Al Chile](http://alchile.com.mx/)


	Uso:

	```bash
	cd alChile
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=22
	```
	No se encontró notas antes del 2014.06.01.
* [Desde el Balcón](http://www.desdeelbalcon.com/)


	Uso:

	```bash
	cd desdeElBalcon
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=30
	```
	No se encontró notas antes del 2014.01.11.
* [Diario del Yaqui](http://diariodelyaqui.mx)


	Uso:

	```bash
	cd diarioYaqui
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2016 -a month=12 -a day=24
	```
	No se encontró notas antes del 2016.12.30.
* [Diario de Yucatán](http://yucatan.com.mx/)


	Uso:

	```bash
	cd diarioYucatan
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2016 -a month=12 -a day=24
	```
	No se encontró notas antes del 2012.04.02.
* [El Grillo Porteño](http://grilloporteno.com/)


	Uso:

	```bash
	cd grilloPorteno
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	No se encontró notas antes del 2013.11.04.
* [La Jornada (Nueva versión)](http://www.jornada.unam.mx)

	Nueva versión del Crawler de La Jornada
	Uso:

	```bash
	cd laJornada
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=4 -a day=23
	```
	No se encontró notas antes del 2005.02.01.
* [La Jornada Aguascalientes](http://www.lja.mx/)


	Uso:

	```bash
	cd laJornadaAgs
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	No se encontró notas antes del 2008.12.01.
* [La Jornada Baja California](http://jornadabc.mx)


	Uso:

	```bash
	cd laJornadaBC
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=4 -a day=26
	```
	No se encontró notas antes del 2015.02.09.
	Esta versión descarga por fecha. Se recomienda usar principalmente para fechas recientes.
* [La Jornada Baja California 2](http://jornadabc.mx)


	Uso:

	```bash
	cd laJornadaBC2
	scrapy crawl noticias -t json --nolog -o noticias.json
	```
	Esta versión descarga todas las noticias de cada las categorías.
* [La Jornada Guerrero](http://www.lajornadaguerrero.com.mx)


	Uso:

	```bash
	cd laJornadaGro
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	No se encontró notas antes del 2007.01.22.
* [La Jornada Maya](https://www.lajornadamaya.mx)


	Uso:

	```bash
	cd laJornadaMaya
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=4 -a day=25
	```
	No se encontró notas antes del 2015.03.12.
* [La Jornada de Oriente](http://www.lajornadadeoriente.com.mx/)


	Uso:

	```bash
	cd laJornadaOte
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	No se encontró notas antes del 2013.06.01.
* [La Jornada San Luis](http://lajornadasanluis.com.mx)


	Uso:

	```bash
	cd laJornadaSanLuis
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	No se encontró notas antes del 2014.10.08.
* [La Jornada Veracruz](http://www.jornadaveracruz.com.mx)


	Uso:

	```bash
	cd laJornadaVer
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	No se encontró notas antes del 2009.05.11.
* [La Jornada Zacatecas](http://ljz.mx)


	Uso:

	```bash
	cd laJornadaZac
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	No se encontró notas antes del 2013.06.10.
* [La Verdad Yucatán](http://laverdadnoticias.com/)


	Uso:

	```bash
	cd laVerdadYuc
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=24
	```
	No se encontró notas antes del 2015.12.01.
* [La Jornada](http://www.jornada.unam.mx)


	Uso:

	```bash
	cd lajornada
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2016 -a month=12 -a day=24
	```
* [Lector MX](http://lectormx.com/)


	Uso:

	```bash
	cd lectorMX
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=30
	```
	No se encontró notas antes del 2015.10.23.
* [Mi Punto de Vista](http://www.mipuntodevista.com.mx/)


	Uso:

	```bash
	cd miPuntoDeVista
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=28
	```
	No se encontró notas antes del 2008.10.04.
* [Notirivas](http://gruporivas.com.mx/notirivas/)


	Uso:

	```bash
	cd notirivas
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=30
	```
	No se encontró notas antes del 2016.11.22.
* [Notisureste](http://www.notisureste.com/)


	Uso:

	```bash
	cd notisureste
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=22
	```
	No se encontró notas antes del 2011.11.28.
* [Punto Medio](https://www.puntomedio.mx/)


	Uso:

	```bash
	cd puntoMedio
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=27
	```
	No se encontró notas antes del 2015.08.02.
* [Sona 89.3](http://sona893.fm/)


	Uso:

	```bash
	cd sona893
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=24
	```
	No se encontró notas antes del 2012.04.09.
* [Yucatán a la Mano](http://www.yucatanalamano.com/)


	Uso:

	```bash
	cd yucatanALaMano
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=25
	```
	No se encontró notas antes del 2015.05.11.
* [Yucatán al Minuto](http://www.yucatanalminuto.com/)


	Uso:

	```bash
	cd yucatanAlMinuto
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=03 -a day=22
	```
	No se encontró notas antes del 2017.01.17.
* [Yucatán en Corto](http://florcastillo.mx/noticias/)


	Uso:

	```bash
	cd yucatanEnCorto
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=29
	```
	No se encontró notas antes del 2011.04.02.
